2
votes
1answer
33 views

Programmatically setting ui for QGIS via setEditForm()

I've been following this thread in attempts to configure my ui preferences programmatically. I've had no issues with loading styles (which subsequently sets the custom ui if I saved it this way), but ...
0
votes
1answer
36 views

PyQt QTableWidget for QGIS python plugin: infinite loop issue

I'm using PyQt4 and Python 2.7 to develop a plugin for QGIS 2. I have QTableWidgets used to display/compare existing information in the database with newly entered information pertaining to the same ...
1
vote
1answer
99 views

Qgis 2.2 error plugin manager/installer error

I get this error at startup Ocurrió un error durante la ejecución del siguiente código: import pyplugin_installer Traceback (most recent call last): File "", line 1, in File ...
1
vote
0answers
29 views

Using QGIS ComboBoxManager: adapting for QGIS plugin

I'm looking for more guidance using the QGIS ComboBoxManager module (http://3nids.github.io/qgiscombomanager/). After finally getting the imports correct, I'm trudging my way through learning how to ...
0
votes
1answer
34 views

How to find qgis2 folder to delete in ubuntu

How can i find the qgis2 in qgis and where it is installed, i had one error on when qgis open this error will occurred "[ERROR] Can not make qgis.db private copy" some links told delete the folder ...
1
vote
1answer
372 views

QGIS Server does not display test WMS

I'm having a similar problem to this post: Using Qgis server with Ubuntu 12.04 I am using Mint 15 desktop and QGIS 2.0.1. I read the above post and decided to go back a step or two and followed this ...
0
votes
0answers
78 views

QGIS very slow startup on Mac

I am experiencing startup times of c5 minutes (!) for QGIS 1.8 on my Mac Mini with 2.4GHz processors and 8G RAM. I have just 4 python plugins and only a handful of shapefiles/data layers so I can not ...
3
votes
3answers
373 views

How to install the QGIS Statist plugin in Mac OS X?

I'm trying to install the Statist plugin. I'm running MacOSX 10.7.5. with Python 2.7.3. and Numpy 1.5.1. I have also installed matplotlib 1.1.0 (for python 2.7). When I try to install the Statist ...
1
vote
2answers
1k views

How to fix QGIS PyQGIS package?

I have a broken package that is preventing QGIS from loading python plugins, updating itself, or even un-installing. The main symptom of this problem is the following message that appears when QGIS ...
1
vote
1answer
696 views

“Please ensure that the GDAL_DATA environment variable is set and try again” on Kubuntu 12.10

I'm having a problem loading the 'convert os gml to ogr' plugin in QGIS 1.8 running on (k)ubuntu 12.10. Basically, clicking the plugin prompts the error: "Please ensure that the GDAL_DATA ...